/*
  	Flaticon icon font: Flaticon
  	Creation date: 29/11/2016 11:30
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Flaticon.woff") format("woff"),
    url("../fonts/Flaticon.ttf") format("truetype"),
    url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-size: 26px;
  font-style: normal;
}

/* Only keeping the classes that are actually used in the HTML files */
.flaticon-buildings-1:before {
  content: "\f10a";
}
.flaticon-construction-14:before {
  content: "\f116";
}
.flaticon-drawing:before {
  content: "\f13c";
}
.flaticon-fax-1:before {
  content: "\f141";
}
.flaticon-people:before {
  content: "\f15c";
}
